Xcode 8.0 与 iOS 10.1
Xcode 8.0 与 iOS 10.1
巴拉迪维 发表于1年前
Xcode 8.0 与 iOS 10.1
  • 发表于 1年前
  • 阅读 184
  • 收藏 1
  • 点赞 0
  • 评论 0

腾讯云 技术升级10大核心产品年终让利>>>   

摘要: 这篇文章告诉你,如何解决Xcode 8.0 连接 iOS 10.1 的问题

刚升级 iOS 10.1 之后,想要跑Xcode项目发现这样的情况:

xcode提示

对应的Xcode版本如下:

xcode版本

这尼玛坑跌的,原来 Xcode 8.0 版本顶多只能支持到 iOS 10.0,想要跑 iOS10.1 以上必须将 Xcode 升级到 8.1 以上版本。 ARE YOU KIDDING ME ? 难道为了跑一个项目,你要我去下载几个G大小的Xcode吗?

NO NO NO …… 下面的方法告诉你如何让 Xcode 8.0 支持 iOS 10.1 以上的系统。

解决方案如下:

  1. 去下载 iOS 10.1 和 iOS 10.2 驱动,共28M https://pan.baidu.com/s/1kVCuCKJ
  2. 关闭Xcode
  3. 将下载好的驱动包加压
  4. 将解压后的文件夹复制到 /Applications/Xcode.app/Contents/Developer/Platforms/iPhoneOS.platform/DeviceSupport
  5. 打开 Xcode 并重新连接你的 iPhone
  6. Yeah Yeah Yeah
标签: Xcode iOS
共有 人打赏支持
巴拉迪维
粉丝 476
博文 8
码字总数 14875
作品 5
×
巴拉迪维
如果觉得我的文章对您有用,请随意打赏。您的支持将鼓励我继续创作!
* 金额(元)
¥1 ¥5 ¥10 ¥20 其他金额
打赏人
留言
* 支付类型
微信扫码支付
打赏金额:
已支付成功
打赏金额: